<!DOCTYPE html>
<html lang="en">
    <head>
        <title>SignUp</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="{% url 'login' %}">Login</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <div>
                <h1>Signup</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Signup</button>
                </form>
            </div>
        </main>
    </body>
</html>